Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.mindfort.app/v1/findings/patch-count \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.mindfort.app/v1/findings/patch-count" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.mindfort.app/v1/findings/patch-count', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.mindfort.app/v1/findings/patch-count" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "patched": 1 }
Return the number of findings with a generated remediation patch.
API key generated from the MindFort dashboard. Pass as Authorization: Bearer <your-api-key>.
Authorization: Bearer <your-api-key>
Patch count returned
x >= 0
Was this page helpful?